Subject: Re: Me309 Gallery Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Tue, 16 Mar 2004 09:42:11 -0800

Hi Charles,
Thanks for sending in Dave's Me-309 article.  I'll e-mail you when his article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charles P. Kalina 
  To: [email-masked] 
  Sent: Monday, March 01, 2004 5:50 AM
  Subject: Me309 Gallery Article

  Steve--
  Enclosed is a short gallery article (two photos) from one of our most
  prolific members, Dave Flitton.  He's been building mostly armor kits, but
  also some aircraft.  The copyright information on the article still has my
  name on it because I wrote the text (such as it is) and took the pictures.
   I'll have another gallery article for you soon with one of my own recent
  works.
  v/r
  -cpk